Subject: Announcement of isdndrv-0.1
From: [email-masked] (Henrik Hempelmann)
Date: Mon, 21 Feb 1994 16:10:12 GMT
Newsgroups: comp.os.linux.announce

/***************************************************************************/

    A L P H A   R E L E A S E   of   an  I S D N - driver under  L I N U X 

/***************************************************************************/

Announce of

	isdndrv-0.1.tar.gz / ISDN-driver for Linux.

I just uploaded a devicedriver for the Diehl SCOM ISDN-card to 

o ftp.cs.tu-berlin.de	(pub/sci/isdn)
o sunsite.unc.edu	(pub/Linux/Incoming)

it's the first alpha release of the character-devicedriver for ISDN.
The Driver is currently voice-only, so you can use your linux box
as an answering machine, voice mail system, phone server etc.

The driver has the ability for data-transfers with service indicator '7'.

We are very interested in running TCP/IP over that driver too, if you
have solutions and ideas please give us a hint!

Henrik ([email-masked]) 

-------
>From the README:

required hardware:

	o   ISDN-card SCOM from Diehl (Germany)

		This ISDN-card is an so called active card, where the 

		countryspecific ISDN-code can be downloaded. 

		Diehl provides code for the following countries:

			o	Germany (1TR6)
			o	France (VN2)
			o	Sweden
			o	Japan (NTT)
			o	USA (ATT 5ESS)
			o	Belgium
			o	Switzerland (SWISSNET 2)
			o	Great Britain
			o	Australia/New Zealand
			o	Singapur
			o	EuroISDN
			
required software:

	o	LINUX kernel >= 0.99pl13

features:

	o	one character device for each ISDN-B-channel
	o	transparent speech mode available
	o	all D-channel activities are handled by this device
	o	data-mode with SIN 7

limitations:
	o	no TCP/IP

---
[email-masked] (NeXT-Mail)                    Henrik Hempelmann
[email-masked]
>> Why should I tidy my room, when the whole world is in a mess ??? <<
-- 
Mail submissions for comp.os.linux.announce to [email-masked].
Please remember to include Keywords and a short description of your software.